» Ubuntu » Paquets » precise (12.04LTS) » lisp » ibus-el
precise  ] [  trusty  ]
[ Paquet source : ibus-el  ]

Paquet : ibus-el (0.2.1-1) [universe]

Liens pour ibus-el

Screenshot

Ressources Ubuntu :

Télécharger le paquet source ibus-el :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

IBus client for GNU Emacs

Autres paquets associés à ibus-el

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: emacs23
    The GNU Emacs editor (with GTK+ user interface)
    un paquet virtuel est également fourni par emacs23-lucid, emacs23-nox
    ou emacs22
    Paquet indisponible
  • dep: ibus (>= 1.3)
    Intelligent Input Bus - core
  • dep: python (>= 2.5)
    interactive high-level object-oriented language (default version)
  • dep: python-xlib
    Interface for Python to the X11 Protocol
  • sug: ibus-gtk
    Intelligent Input Bus - GTK+2 support
  • sug: ibus-qt4
    qt-immodule for ibus (QT4)

Télécharger ibus-el

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 36,3 ko248,0 ko [liste des fichiers]